body {
	font-size: 12px;
	letter-spacing: 1px;
}
td {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	letter-spacing: 1px;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #FF0099;
	text-decoration: underline;
}
h1 {
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(img/topback.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	font-size: 12px;
}
.menu-list {
	margin: 0px;
	padding: 0px;
	clear: right;
	float: left;
	list-style-type: none;
}
.menu-list2 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.top-text {
	padding-top: 18px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 12px;
}
.new-box {
	border-right: 1px solid #FF66CC;
	
}
.new-text {
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.footer-text {
	font-size: 11px;
	padding-right: 12px;
	padding-left: 18px;
}
